Subject: n900 in 4.2-rc0: repeating oopses

From: [email-masked] (Pavel Machek)
Date: Mon, 27 Jul 2015 00:31:19 +0200

On Wed 2015-07-01 23:16:21, Tony Lindgren wrote:
> * Pavel Machek <[email-masked]> [150701 06:11]:
> > On Wed 2015-07-01 03:34:22, Tony Lindgren wrote:
> > > 
> > > Works for me after enabling the idle timeouts with the following
> > > script and blanking the screen and disconnecting USB:
> > 
> > Um. I'm forcing suspend with "echo mem > /sys/power/state" . (It
> > worked in 4.1). That should just make it sleep, no autosuspend-related
> > trickery... (But yes, I guess I should set up the leds and try
> > autosuspend, too.)
> 
> That too works just fine for me with omap2plus_defconfig after
> echo enabled > /sys/class/tty/ttyO2/power/wakeup as I have n900
> in my test rack.

Going through that. AFAICT, you are not using devicetree on n900?

CONFIG_MACH_NOKIA_RX51=y

Unfortunately, not having serials, it is tricky to get any output from
that cnofiguration, so I don't know what I got wrong...
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html